/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .tiles,
.tiles {
  padding: 5rem 0;
  text-align: center;
  background-size: cover;
}
.wp-block .tiles-title,
.tiles-title {
  margin-bottom: 1rem;
}
.wp-block .tiles-items,
.tiles-items {
  margin-top: 2.5rem;
  grid-gap: 1.875rem;
}
@media (min-width: 1024px) {
  .wp-block .tiles-items,
  .tiles-items {
    grid-gap: 6rem;
  }
}
.wp-block .tiles-item,
.tiles-item {
  flex: 100%;
}
@media (min-width: 1024px) {
  .wp-block .tiles-item,
  .tiles-item {
    flex: calc(50% - 3rem);
  }
}
.wp-block .tiles-item:nth-of-type(2n) .tiles-tile.white,
.tiles-item:nth-of-type(2n) .tiles-tile.white {
  border-color: var(--sk-color-fifth);
}
.wp-block .tiles-tiles,
.tiles-tiles {
  margin-top: 3.5rem;
}
.wp-block .tiles-tile,
.tiles-tile {
  max-width: 25%;
  flex: 25%;
  width: 100%;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  border-radius: 1rem;
  padding: 1.0625rem;
}
.wp-block .tiles-tile.grey,
.tiles-tile.grey {
  background: #999;
  text-align: left;
}
.wp-block .tiles-tile.grey:nth-of-type(11),
.tiles-tile.grey:nth-of-type(11) {
  text-align: center;
}
.wp-block .tiles-tile.white,
.tiles-tile.white {
  border: 1px solid #999;
  background: var(--sk-color-white);
}
.wp-block .tiles-tile.image,
.tiles-tile.image {
  padding: 0;
}
.wp-block .tiles-tile--text,
.tiles-tile--text {
  width: 100%;
}
.wp-block .tiles-tile--image,
.tiles-tile--image {
  display: block;
  height: 100%;
}
